00=no errors
01=generic error
04=voltage error
08=temperature error
10=communication error
11=CAN communication error
20=device error
50=communication and device error
80=motion error
81=manufacturer specific error
85=manufacturer specific error, voltage
